a:link
{ font-family: Arial;
font-size: 1.0em;
letter-spacing: 0px;
color: #e5e5e5;
text-decoration: none;
text-underline: none; }

a:active
{ font-family: Arial;
font-size: 1.0em;
letter-spacing: 0px;
color: #e5e5e5;
text-decoration: none;
text-underline: none; }

a:visited
{ font-family: Arial;
font-size: 1.0em;
letter-spacing: 0px;
color: #e5e5e5;
text-decoration: none;
text-underline: none; }

a:hover
{ font-family: Arial;
font-size: 1.0em;
letter-spacing: 0px;
color: #4a4a4a;
text-decoration: none;
text-underline: none; }

#titelr
{ font-family: Arial;
font-size: 1.6em;
line-height: 1.2em;
font-weight: 500;
letter-spacing: 0px;
text-align: right;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#titell
{ font-family: Arial;
font-size: 1.5em;
line-height: 1.3em;
font-weight: 800;
letter-spacing: 0px;
text-align: left;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#linktitel
{ font-family: Arial;
font-size: 1.3em;
line-height: 1.0em;
letter-spacing: 0px;
text-align: right;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#links
{ font-family: Arial;
font-size: 1.0em;
line-height: 1.2em;
font-weight: 600;
letter-spacing: 0px;
text-align: right;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#copyright
{ font-family: Arial;
font-size: 1.0em;
line-height: 1.2em;
font-weight: 300;
letter-spacing: 0px;
text-align: right;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#namen
{ font-family: Arial;
font-size: 1.0em;
line-height: 1.2em;
font-weight: 300;
letter-spacing: 0px;
text-align: left;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#idee
{ font-family: Arial;
font-size: 1.0em;
line-height: 1.0em;
letter-spacing: 0px;
text-align: center;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#hinw
{ font-family: Arial;
font-size: 0.8em;
line-height: 1em;
letter-spacing: -1px;
text-align: center;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }

#hinwlink
{ font-family: Arial;
font-size: 0.7em;
line-height: 1em;
letter-spacing: 0px;
word-spacing: normal;
text-decoration: none;
color: #646464; }

#film
{ font-family: Arial;
font-size: 1.3em;
line-height: 1.0em;
letter-spacing: 0px;
text-align: center;
word-spacing: normal;
text-decoration: none;
color: #e5e5e5; }


